注册 登录  
 加关注
查看详情
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

让一切都逝去吧

排骨炖泥菜/猪肝炒苹果/鱼籽狗肉汤/狗头薏米汤

 
 
 

日志

 
 

eclipse 3.7.2 安装groovy插件  

2012-09-22 11:26:43|  分类: Eclipse |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |
      eclipse 3.7.2安装groovy插件出错,使用可以直接解压的zip包,dropins的安装方式。安装后可以新建groovy项目,但编译groovy class的时候出错。以下类有问题:
org/codehaus/jdt/groovy/integration/LanguageSupportFactory
org.codehaus.jdt.groovy.model.GroovyCompilationUnit
      可能是groovy插件中的jdt与eclipse中的jdt不匹配。zip包方式中的jar包,有一些需要解压出来,解压成这个样子的目录
dropins\groovy\eclipse\plugins\org.codehaus.groovy_2.0.0.xx-20120703-1400-e37-RELEASE
      而且解压的时候,有些文件由于路径太长,会出错。
      最终使用eclipse的在线安装方式,安装成功后可以自己手动把新安装的 features 和 plugins 中的文件夹和jar包调整到dropins去。直接复制的方式会有些文件复制不了,可以使用命令行复制的方式。
  评论这张
 
阅读(1993)| 评论(0)
推荐 转载

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2018